LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
NoPasswordException.idl File Reference
`import "com/sun/star/uno/SecurityException.idl";`

Go to the source code of this file.

## Classes
exception | NoPasswordException

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::security
| cryptographic interfaces.